# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Mon Feb  8 04:33:14 UTC 2016
pkgname = python2-eric
pkgbase = eric
pkgver = 6.1.2-1
pkgdesc = A full-featured Python and Ruby IDE in PyQt
url = http://eric-ide.python-projects.org/
builddate = 1454905994
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 45114368
arch = any
license = GPL3
conflict = python2-eric-qt4
depend = eric-common
depend = python2-qscintilla-qt5
depend = qt5-svg
depend = qt5-webkit
